## syncache 1.1

=== debian/changelog ===
syncache (1.1-1) unstable; urgency=low

  * New upstream version:
    - Ruby 1.9 compatibility patch merged upstream
    - new RemoteCache wrapper class.
  * Point debian/watch at GitHub.
  * Use --retry when stopping syncache-drb.
  * Move piddir creation from postinst to init script.
  * Exclude monkey patches from rdoc.

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 27 Sep 2011 01:33:27 +0300

syncache (1.0-1) unstable; urgency=low

  * Initial release. Closes: #573966 (ITP).

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 14 Sep 2011 11:58:51 +0300
