=== debian/watch ===
version=3
https://github.com/angdraug/syncache/downloads .*/syncache/tarball/v([\d\.]*)
