## syncache 1.2

=== debian/changelog ===
syncache (1.2-1) unstable; urgency=low

  * New upstream version:
    - multiple syncache-drb daemon fixes
    - RemoteCache marshallability fix
    - migrated from Sync to Mutex (monkey patch dropped).
  * Another debian/watch fix.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 25 Dec 2011 17:22:27 +0300
