=== debian/watch ===
version=3
https://github.com/angdraug/syncache/tags .*/syncache/tarball/v([\d\.]*)
