## syncache 1.3

=== debian/changelog ===
syncache (1.3-1) unstable; urgency=low

  * New upstream version: Ruby 2.0 compatibility.
  * debian/syncache.service: systemd service file.

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 15 Feb 2016 13:22:08 -0800

syncache (1.2-2) unstable; urgency=low

  [ Dmitry Borodaenko ]
  * Vcs-Git and Vcs-Browser fixed to use anonscm.debian.org.
  * Standards-Version upgraded to 3.9.6 (no changes).

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag.
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field.
  * Update debian/watch. Thanks Bart Martens.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 24 Jan 2016 19:02:42 -0800
