=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~)
-Standards-Version: 3.9.2
-Vcs-Git: git://github.com/angdraug/syncache.git
-Vcs-Browser: https://github.com/angdraug/syncache
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/syncache.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/syncache.git;a=summary
 Homepage: http://samizdat.nongnu.org/
 XS-Ruby-Versions: all
