## syncache 1.4

=== debian/changelog ===
syncache (1.4-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Use secure URI in Homepage field.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 02 Aug 2025 09:55:31 +0200

syncache (1.4-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove untaint. Closes: #1106396.

 -- Bastian Germann <bage@debian.org>  Thu, 03 Jul 2025 08:14:10 +0200

syncache (1.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 10:03:21 +0200

syncache (1.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:41:32 +0100

syncache (1.4-1) unstable; urgency=low

  [ Dmitry Borodaenko ]
  * New upstream version:
    - unexpected nil after a delayed flush race condition fixed
    - foreground mode
    - listed on * instead of localhost by default.
  * gemspec fixes: work without git, SPDX license definition.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9.
  * Remove version in the gem2deb build-dependency.
  * Use https:// in Vcs-* fields.
  * Bump Standards-Version to 3.9.7 (no changes needed).
  * Run wrap-and-sort on packaging files.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 16 Apr 2016 00:17:51 -0700
