=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: syncache
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/syncache.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/syncache.git;a=summary
-Homepage: http://samizdat.nongnu.org/
+Build-Depends: debhelper-compat (= 13),
+               gem2deb
+Standards-Version: 3.9.7
+Vcs-Git: https://salsa.debian.org/ruby-team/syncache.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/syncache
+Homepage: https://samizdat.nongnu.org/
 XS-Ruby-Versions: all
 
 Package: syncache
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, adduser
+Depends: adduser,
+         ruby | ruby-interpreter,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Thread-safe time-limited cache for Ruby
  SynCache stores cached objects in a Hash that is protected by an advanced
  two-level locking mechanism which ensures that:
